/*
Theme Name: oblique child
Description: Theme enfant de oblique
Author: Thibault Lebosse
Author URI: justice-pour-les-animaux.org
Template: oblique
Version: 0.1.0
*/


table tr th{
    color:white;
}

.footer-container-link{
    display:flex;
    text-align:center;
    width:100%;
    margin-left:5%;
}

.site-info{
    width:0%;
}

.footer-container-link div{
    margin-right:10%;
}

.footer-container-link h2{
    color:white;
}

.top-articles{
    margin-left:10%;
    width:100%;
}

.footer-copyright{
    margin-top:6%;
    text-align:center;
}

.li ::marker{
    opacity:0%;
}

.footer-copyright a{
    color:white;
    
}

.wpp-list{
    list-style-type:none;
}

@media all and (min-width: 0px) and (max-width: 890px)
{
    .footer-container-link{
        display:flex;
        flex-direction:column;
        text-align:center;
        width:100%;
        margin-left:5%;
    }
}
.page-header h1{
    color:white !important;
    text-align:center;
}
.widget_text h2{
    color:white !important;
}